|  |  | Libbonobo Reference Manual |

## Property Bags, Events, Listeners

Properties
bonobo-event-source — An Event Source where clients can connect to listen to events.
bonobo-listener — An Event Listener (an implementation of Bonobo::Listener)
BonoboPropertyBag — Implements a generic property storage interface
bonobo-arg — simplified CORBA_Any wrappers
bonobo-property-bag-client — simplified property bag client wrapper code

Generated by GTK-Doc V1.15.1